
Figure - Bug #117849
【IOVDEV-26685】【VC1】【内部】【0095】【台架】【EE环境】【副屏】【第三方应用】哔哩哔哩-视频播
放-视频播放中，进度条不同步
2023-05-09 19:31 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-09

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控屏版本：03.02.0078.C101��副屏版本：01.00.0095.C103

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【台架号】：LJD8BC3F6P0000320

【环境信息】：EE环境

【测试时间】：20230508 16：33

【前提条件】：1、网络正常

2、副屏上电

【操作步骤】

1、副驾打开应用“哔哩哔哩”

2、点击播放

【实际结果】

1、时间和进度条的更新不同步

【期待结果】

1、进度条和时间同步

【备注】：

中控屏版本：03.02.0078.C101

副屏版本：01.00.0095.C103

哔哩哔哩版本：1.42.0

History

#1 - 2023-05-09 19:32 - CDTS_Test 吴诗雨

对比联想平板，下载同样的apk，联想平板进度条时间正常

#2 - 2023-05-10 17:47 - CD FW 曹覃刚

- Category changed from CD-FW to AUDIO-FW

- Status changed from New to ASSIGNED
- Assignee changed from CD FW 曹覃刚 to Multimedia组-RD3_TSCD 梁卿山

Hi 卿山

不管是否链接中控，只要是链接了外放设备的，就不会存在问题，如蓝牙耳机或者喇叭

这应该是正常的，只是客户那边的测试环境不严谨

请帮助从audio的角度，专业下个判断，谢谢

#3 - 2023-05-10 17:55 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_Test 吴诗雨

- Resolution changed from -- to WONTFIX

HI 诗雨

该问题发生的原因是副屏没有连接输出设备，导致音频数据在写入驱动后，

驱动没有设备可以消耗数据，导致了音频数据暂停，进度条没法继续。

根据以上内容，不接设备的情况下，测试音视频播放，是不严谨的，该问题不是bug，请关闭，谢谢！

#4 - 2023-05-17 16:05 - CDTS_Test 吴诗雨

- Status changed from ASSIGNED to RESOLVED

#5 - 2023-05-17 16:05 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-17 16:05 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

tlog_iov0201017500006162025411a2212290000001041_000025_0509143418.tar.gz10.1 MB 2023-05-09 CDTS_Test 吴诗雨

飞书20230509-145415.mp4 5.21 MB 2023-05-09 CDTS_Test 吴诗雨
